msgid ""
msgstr ""
"Project-Id-Version: Framework\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-18 14:04+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Orman <ormanclark@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:11
#: index.php:68
#: page.php:41
#: single-portfolio.php:261
#: single.php:44
#: template-archives.php:75
#: template-contact.php:142
msgid "Error 404 - Not Found"
msgstr ""

#: 404.php:20
#: index.php:72
#: page.php:45
#: single-portfolio.php:265
#: single.php:48
#: template-archives.php:79
#: template-contact.php:146
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: comments.php:8
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:21
msgid "0 Comments"
msgstr ""

#: comments.php:21
msgid "1 Comment"
msgstr ""

#: comments.php:21
msgid "% Comments"
msgstr ""

#: comments.php:31
msgid "Trackbacks for this post"
msgstr ""

#: comments.php:53
msgid "Comments are now closed for this article."
msgstr ""

#: comments.php:76
msgid "Leave a Comment"
msgstr ""

#: comments.php:76
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:83
#, php-format
msgid "You must be %1$slogged in%2$s to post a comment."
msgstr ""

#: comments.php:90
#, php-format
msgid "Logged in as %1$s. %2$sLog out &raquo;%3$s"
msgstr ""

#: comments.php:90
msgid "Log out of this account"
msgstr ""

#: comments.php:94
#: comments.php:95
msgid "Name"
msgstr ""

#: comments.php:95
msgid "*"
msgstr ""

#: comments.php:97
msgid "Email * (never published)"
msgstr ""

#: comments.php:98
msgid "Email"
msgstr ""

#: comments.php:98
msgid "* <small>(will not be published)</small>"
msgstr ""

#: comments.php:100
#: comments.php:101
msgid "Website"
msgstr ""

#: comments.php:109
msgid "Submit Comment"
msgstr ""

#: footer.php:8
msgid "Copyright "
msgstr ""

#: footer.php:9
msgid "Powered by"
msgstr ""

#: footer.php:19
msgid "Back to Top"
msgstr ""

#: functions.php:229
#, php-format
msgid "%s"
msgstr ""

#: functions.php:233
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:236
msgid "(Edit)"
msgstr ""

#: functions.php:243
msgid "Your comment is awaiting moderation."
msgstr ""

#: index.php:17
#, php-format
msgid "All posts in %s"
msgstr ""

#: index.php:19
msgid "Search Results:"
msgstr ""

#: index.php:21
#, php-format
msgid "All posts tagged %s"
msgstr ""

#: index.php:23
#: index.php:25
#: index.php:27
msgid "Archive for"
msgstr ""

#: index.php:29
msgid "All posts by"
msgstr ""

#: index.php:31
msgid "Blog Archives"
msgstr ""

#: index.php:86
#: template-home.php:83
msgid "&larr; Older Entries"
msgstr ""

#: index.php:87
#: template-home.php:84
msgid "Newer Entries &rarr;"
msgstr ""

#: searchform.php:4
msgid "To search type and hit enter"
msgstr ""

#: single-portfolio.php:22
msgid "Date"
msgstr ""

#: single-portfolio.php:31
msgid "Client"
msgstr ""

#: single-portfolio.php:47
msgid "Skills"
msgstr ""

#: single-portfolio.php:56
msgid "URL"
msgstr ""

#: single-portfolio.php:60
msgid "Edit"
msgstr ""

#: template-archives.php:38
msgid "Last 30 Posts"
msgstr ""

#: template-archives.php:47
msgid "Archives by Month:"
msgstr ""

#: template-archives.php:53
msgid "Archives by Subject:"
msgstr ""

#: template-contact.php:89
msgid "Thanks, your email was sent successfully."
msgstr ""

#: template-contact.php:95
msgid "Sorry, an error occured."
msgstr ""

#: template-contact.php:100
msgid "Name:"
msgstr ""

#: template-contact.php:107
msgid "Email:"
msgstr ""

#: template-contact.php:114
msgid "Message:"
msgstr ""

#: template-contact.php:123
msgid "Send Email"
msgstr ""

#: admin/admin-interface.php:685
msgid "All Categories"
msgstr ""

#: admin/admin-interface.php:686
msgid "No Categories"
msgstr ""

#: admin/admin-interface.php:732
msgid "All "
msgstr ""

#: admin/admin-interface.php:733
msgid "No "
msgstr ""

#: functions/theme-options.php:72
msgid "General Settings"
msgstr ""

#: functions/theme-options.php:76
msgid "Control and configure the general setup of your theme. Upload your preferred logo, setup your feeds and insert your analytics tracking code."
msgstr ""

#: functions/theme-options.php:80
msgid "Enable Plain Text Logo"
msgstr ""

#: functions/theme-options.php:81
msgid "Check this to enable a plain text logo rather than an image."
msgstr ""

#: functions/theme-options.php:86
msgid "Custom Logo"
msgstr ""

#: functions/theme-options.php:87
msgid "Upload a logo for your theme, or specify the image address of your online logo. (http://example.com/logo.png)"
msgstr ""

#: functions/theme-options.php:92
msgid "Site Description"
msgstr ""

#: functions/theme-options.php:93
msgid "Enter your website description."
msgstr ""

#: functions/theme-options.php:98
msgid "Custom Favicon"
msgstr ""

#: functions/theme-options.php:99
msgid "Upload a 16px x 16px Png/Gif image that will represent your website's favicon."
msgstr ""

#: functions/theme-options.php:104
msgid "Contact Form Email Address"
msgstr ""

#: functions/theme-options.php:105
msgid "Enter the email address where you'd like to receive emails from the contact form, or leave blank to use admin email."
msgstr ""

#: functions/theme-options.php:110
msgid "FeedBurner URL"
msgstr ""

#: functions/theme-options.php:111
msgid "Enter your full FeedBurner URL (or any other preferred feed URL) if you wish to use FeedBurner over the standard WordPress Feed e.g. http://feeds.feedburner.com/yoururlhere"
msgstr ""

#: functions/theme-options.php:116
msgid "Tracking Code"
msgstr ""

#: functions/theme-options.php:117
msgid "Paste your Google Analytics (or other) tracking code here. It will be inserted before the closing body tag of your theme."
msgstr ""

#: functions/theme-options.php:125
msgid "Overlay Options"
msgstr ""

#: functions/theme-options.php:129
msgid "Choose whether to enable/disable your site's overlay. Use this feature to show special content."
msgstr ""

#: functions/theme-options.php:132
msgid "Enable Overlay"
msgstr ""

#: functions/theme-options.php:133
msgid "Check this to enable the overlay."
msgstr ""

#: functions/theme-options.php:138
msgid "Overlay Content"
msgstr ""

#: functions/theme-options.php:139
msgid "Choose the page you wish to use within your overlay."
msgstr ""

#: functions/theme-options.php:146
msgid "Home Options"
msgstr ""

#: functions/theme-options.php:150
msgid "These settings allow you to configure the home page."
msgstr ""

#: functions/theme-options.php:153
msgid "Portfolio Number"
msgstr ""

#: functions/theme-options.php:154
msgid "Enter in the amount of portfolio posts you wish to display per page."
msgstr ""

#: functions/theme-options.php:163
msgid "Styling Options"
msgstr ""

#: functions/theme-options.php:168
msgid "Configure the visual appearance of you theme by selecting a stylesheet if applicable, choosing your overall layout and inserting any custom CSS necessary."
msgstr ""

#: functions/theme-options.php:171
msgid "Theme Stylesheet"
msgstr ""

#: functions/theme-options.php:172
msgid "Select your themes alternative color scheme."
msgstr ""

#: functions/theme-options.php:178
msgid "Link Colour"
msgstr ""

#: functions/theme-options.php:179
msgid "Select your themes link colour scheme."
msgstr ""

#: functions/theme-options.php:184
msgid "Custom CSS"
msgstr ""

#: functions/theme-options.php:185
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: functions/theme-pagemeta.php:18
msgid "Caption Settings"
msgstr ""

#: functions/theme-pagemeta.php:20
msgid "Optional Caption"
msgstr ""

#: functions/theme-pagemeta.php:21
msgid "Write an option page caption"
msgstr ""

#: functions/theme-pagemeta.php:73
msgid "Page Caption Settings"
msgstr ""

#: functions/theme-portfoliometa.php:18
msgid "Image & Display Settings"
msgstr ""

#: functions/theme-portfoliometa.php:24
msgid "Portfolio Type"
msgstr ""

#: functions/theme-portfoliometa.php:25
msgid "Choose the type of portfolio post you wish to display."
msgstr ""

#: functions/theme-portfoliometa.php:32
msgid "Project Date"
msgstr ""

#: functions/theme-portfoliometa.php:33
msgid "Enter the project date."
msgstr ""

#: functions/theme-portfoliometa.php:39
msgid "Client Name"
msgstr ""

#: functions/theme-portfoliometa.php:40
msgid "Enter your client's name."
msgstr ""

#: functions/theme-portfoliometa.php:46
msgid "Project URL"
msgstr ""

#: functions/theme-portfoliometa.php:47
msgid "Enter the project URL."
msgstr ""

#: functions/theme-portfoliometa.php:53
msgid "Image 1"
msgstr ""

#: functions/theme-portfoliometa.php:54
#: functions/theme-portfoliometa.php:68
#: functions/theme-portfoliometa.php:82
#: functions/theme-portfoliometa.php:96
#: functions/theme-portfoliometa.php:110
#: functions/theme-portfoliometa.php:124
#: functions/theme-portfoliometa.php:138
#: functions/theme-portfoliometa.php:152
#: functions/theme-portfoliometa.php:166
#: functions/theme-portfoliometa.php:180
msgid "600px x unlimited"
msgstr ""

#: functions/theme-portfoliometa.php:67
msgid "Image 2"
msgstr ""

#: functions/theme-portfoliometa.php:81
msgid "Image 3"
msgstr ""

#: functions/theme-portfoliometa.php:95
msgid "Image 4"
msgstr ""

#: functions/theme-portfoliometa.php:109
msgid "Image 5"
msgstr ""

#: functions/theme-portfoliometa.php:123
msgid "Image 6"
msgstr ""

#: functions/theme-portfoliometa.php:137
msgid "Image 7"
msgstr ""

#: functions/theme-portfoliometa.php:151
msgid "Image 8"
msgstr ""

#: functions/theme-portfoliometa.php:165
msgid "Image 9"
msgstr ""

#: functions/theme-portfoliometa.php:179
msgid "Image 10"
msgstr ""

#: functions/theme-portfoliometa.php:198
#: functions/theme-postmeta.php:78
msgid "Video Settings"
msgstr ""

#: functions/theme-portfoliometa.php:203
#: functions/theme-postmeta.php:83
msgid "Video Height"
msgstr ""

#: functions/theme-portfoliometa.php:204
#: functions/theme-postmeta.php:84
msgid "The video height (e.g. 500)."
msgstr ""

#: functions/theme-portfoliometa.php:209
#: functions/theme-postmeta.php:89
msgid "M4V File URL"
msgstr ""

#: functions/theme-portfoliometa.php:210
#: functions/theme-postmeta.php:90
msgid "The URL to the .m4v video file"
msgstr ""

#: functions/theme-portfoliometa.php:215
#: functions/theme-postmeta.php:95
msgid "OGV File URL"
msgstr ""

#: functions/theme-portfoliometa.php:216
#: functions/theme-postmeta.php:96
msgid "The URL to the .ogv video file"
msgstr ""

#: functions/theme-portfoliometa.php:221
#: functions/theme-postmeta.php:101
msgid "Poster Image"
msgstr ""

#: functions/theme-portfoliometa.php:222
msgid "The preview image."
msgstr ""

#: functions/theme-portfoliometa.php:228
#: functions/theme-postmeta.php:107
msgid "Embedded Code"
msgstr ""

#: functions/theme-portfoliometa.php:229
msgid "If you are using something other than self hosted video such as Youtube or Vimeo, paste the embed code here. Width is best at 600px with any height.<br><br> This field will override the above."
msgstr ""

#: functions/theme-portfoliometa.php:240
#: functions/theme-postmeta.php:54
msgid "Audio Settings"
msgstr ""

#: functions/theme-portfoliometa.php:245
#: functions/theme-postmeta.php:59
msgid "MP3 File URL"
msgstr ""

#: functions/theme-portfoliometa.php:246
#: functions/theme-postmeta.php:60
msgid "The URL to the .mp3 audio file"
msgstr ""

#: functions/theme-portfoliometa.php:251
#: functions/theme-postmeta.php:65
msgid "OGA File URL"
msgstr ""

#: functions/theme-portfoliometa.php:252
#: functions/theme-postmeta.php:66
msgid "The URL to the .oga, .ogg audio file"
msgstr ""

#: functions/theme-portfoliometa.php:289
msgid "Upload an image and then click \"insert into post\". To delete an image, simply clear the field."
msgstr ""

#: functions/theme-portfoliometa.php:352
#: functions/theme-portfoliometa.php:401
msgid "These settings enable you to embed videos into your portfolio pages."
msgstr ""

#: functions/theme-postmeta.php:18
msgid "Quote Settings"
msgstr ""

#: functions/theme-postmeta.php:23
msgid "The Quote"
msgstr ""

#: functions/theme-postmeta.php:24
msgid "Write your quote in this field."
msgstr ""

#: functions/theme-postmeta.php:36
msgid "Link Settings"
msgstr ""

#: functions/theme-postmeta.php:41
msgid "The URL"
msgstr ""

#: functions/theme-postmeta.php:42
msgid "Insert the URL you wish to link to."
msgstr ""

#: functions/theme-postmeta.php:102
msgid "The preivew image."
msgstr ""

#: functions/theme-postmeta.php:108
msgid "If you're not using self hosted video then you can include embedded code here. Best viewed at 600px wide."
msgstr ""

#: functions/theme-postmeta.php:205
msgid "Note that for audio, you must supply both MP3 and OGG files to satisfy all browsers."
msgstr ""

#: functions/theme-postmeta.php:247
msgid "Note that for video, you must supply an M4V file to satisfy both HTML5 and Flash solutions. The optional OGV format is used to increase x-browser support for HTML5 browsers such as Firefox and Opera."
msgstr ""

#: functions/theme-posttypes.php:13
msgid "Portfolios"
msgstr ""

#: functions/theme-posttypes.php:14
msgid "Portfolio"
msgstr ""

#: functions/theme-posttypes.php:15
msgid "Add New"
msgstr ""

#: functions/theme-posttypes.php:16
msgid "Add New Portfolio"
msgstr ""

#: functions/theme-posttypes.php:17
msgid "Edit Portfolio"
msgstr ""

#: functions/theme-posttypes.php:18
msgid "New Portfolio"
msgstr ""

#: functions/theme-posttypes.php:19
msgid "View Portfolio"
msgstr ""

#: functions/theme-posttypes.php:20
msgid "Search Portfolio"
msgstr ""

#: functions/theme-posttypes.php:21
msgid "No portfolio found"
msgstr ""

#: functions/theme-posttypes.php:22
msgid "No portfolio found in Trash"
msgstr ""

#: functions/theme-posttypes.php:40
#: functions/theme-posttypes.php:47
msgid "portfolio"
msgstr ""

#: functions/theme-posttypes.php:47
#: functions/theme-posttypes.php:67
msgid "skill-type"
msgstr ""

#: functions/theme-posttypes.php:47
msgid "Skill Types"
msgstr ""

#: functions/theme-posttypes.php:47
msgid "Skill Type"
msgstr ""

#: functions/theme-posttypes.php:55
msgid "Portfolio Item Title"
msgstr ""

#: functions/theme-posttypes.php:56
#: functions/theme-posttypes.php:66
msgid "type"
msgstr ""

#: functions/widget-flickr.php:36
msgid "A widget that displays your Flickr photos."
msgstr ""

#: functions/widget-flickr.php:47
msgid "Custom Flickr Photos"
msgstr ""

#: functions/widget-flickr.php:129
#: functions/widget-tweets.php:139
#: functions/widget-video.php:128
msgid "Title:"
msgstr ""

#: functions/widget-flickr.php:135
msgid "Flickr ID:"
msgstr ""

#: functions/widget-flickr.php:141
msgid "Number of Photos:"
msgstr ""

#: functions/widget-flickr.php:151
msgid "Type (user or group):"
msgstr ""

#: functions/widget-flickr.php:160
msgid "Display (random or latest):"
msgstr ""

#: functions/widget-tweets.php:41
msgid "A widget that displays your latest tweets."
msgstr ""

#: functions/widget-tweets.php:47
msgid "Custom Latest Tweets"
msgstr ""

#: functions/widget-tweets.php:145
msgid "Twitter Username e.g. ormanclark"
msgstr ""

#: functions/widget-tweets.php:151
msgid "Number of tweets (max 20)"
msgstr ""

#: functions/widget-tweets.php:157
msgid "Follow Text e.g. Follow me on Twitter"
msgstr ""

#: functions/widget-video.php:36
msgid "A widget that displays your YouTube or Vimeo Video."
msgstr ""

#: functions/widget-video.php:47
msgid "Custom Video Widget"
msgstr ""

#: functions/widget-video.php:134
msgid "Embed Code:"
msgstr ""

#: functions/widget-video.php:140
msgid "Short Description:"
msgstr ""

#: includes/gallery.php:55
#: includes/image.php:22
msgid "Permalink to:"
msgstr ""

#: includes/post-meta.php:6
msgid "Posted"
msgstr ""

#: includes/post-meta.php:12
msgid "Categories"
msgstr ""

#: includes/post-meta.php:16
msgid "Comments"
msgstr ""

#: includes/post-meta.php:16
msgid "0"
msgstr ""

#: includes/post-meta.php:16
msgid "1"
msgstr ""

#: includes/post-meta.php:16
msgid "%"
msgstr ""

#: tinymce/config.php:9
msgid "Button URL"
msgstr ""

#: tinymce/config.php:10
msgid "Add the button's url eg http://example.com"
msgstr ""

#: tinymce/config.php:14
msgid "Button's Style"
msgstr ""

#: tinymce/config.php:15
msgid "Select the button's style, ie the buttons colour"
msgstr ""

#: tinymce/config.php:29
msgid "Button's Size"
msgstr ""

#: tinymce/config.php:30
msgid "Select the button's size"
msgstr ""

#: tinymce/config.php:39
msgid "Button's Text"
msgstr ""

#: tinymce/config.php:40
msgid "Add the button's text"
msgstr ""

#: tinymce/config.php:44
msgid "Insert Button Shortcode"
msgstr ""

#: tinymce/config.php:52
msgid "Alert's Style"
msgstr ""

#: tinymce/config.php:53
msgid "Select the slter's style, ie the alert colour"
msgstr ""

#: tinymce/config.php:64
msgid "Alert's Text"
msgstr ""

#: tinymce/config.php:65
msgid "Add the alert's text"
msgstr ""

#: tinymce/config.php:70
msgid "Insert Alert Shortcode"
msgstr ""

#: tinymce/config.php:78
msgid "Toggle Content Title"
msgstr ""

#: tinymce/config.php:79
msgid "Add the title that will go above the toggle content"
msgstr ""

#: tinymce/config.php:85
msgid "Toggle Content"
msgstr ""

#: tinymce/config.php:86
msgid "Add the toggle content."
msgstr ""

#: tinymce/config.php:91
msgid "Insert Toggle Content Shortcode"
msgstr ""

#: tinymce/config.php:98
msgid "Insert Tabbed Content Shortcode"
msgstr ""

#: tinymce/config.php:106
msgid "Tab Title"
msgstr ""

#: tinymce/config.php:107
msgid "Add the title for this tab"
msgstr ""

#: tinymce/config.php:113
msgid "Tab Content"
msgstr ""

#: tinymce/config.php:114
msgid "Add the tab content."
msgstr ""

#: tinymce/config.php:118
msgid "Add Tab"
msgstr ""

#: tinymce/config.php:126
msgid "Insert Columns Shortcode"
msgstr ""

#: tinymce/config.php:134
msgid "Column Type"
msgstr ""

#: tinymce/config.php:135
msgid "Select the type, ie width of the column."
msgstr ""

#: tinymce/config.php:163
msgid "Column Content"
msgstr ""

#: tinymce/config.php:164
msgid "Add the column content."
msgstr ""

#: tinymce/config.php:168
msgid "Add Column"
msgstr ""

